社群量與交易量

GET /social-volume-index
GetSocialVolumeIndex

某項資產的交易或討論哪一項更為火熱,兩者各自對照其自身的 90 天常態來衡量。volume_index 為 0–100:50 表示兩者同樣升溫,高於 50 表示交易領先討論,低於 50 表示討論領先交易。每日更新,最多涵蓋 90 天。

可使用錢包於 https://nebula-api.hiddensystems.ai/api/v1/x402/social-volume-index 付款。不需要 Nebula 帳號或 API 金鑰;簽署前請先確認付款條件。x402 付款指南。

參數

asset_id string QUERY 必填

來自 /assets 或 /search 的資產 ID,例如 NVDA、GLD、SPX 或 bitcoin。請與一併回傳的 asset_class 一起送出。

Example:NVDA

asset_class string QUERY 必填

asset_id 所指資產的類別:equity(股票與 ETF)、commodity、index 或 crypto。請送出 /assets 或 /search 隨 asset_id 一併回傳的 asset_class。

允許的值
equitycommodityindexcrypto

Example:equity

hours integer QUERY

回溯期間,以小時為單位。免費方案可回溯 90 天;更早的期間會回傳 403。

Default:2160

cURL 範例

curl --get \
  --url 'https://nebula-api.hiddensystems.ai/api/v1/public/social-volume-index' \
  --data-urlencode 'asset_id=NVDA' \
  --data-urlencode 'asset_class=equity' \
  --header 'X-API-Key: YOUR_API_KEY'

回應

200 OK
400 錯誤的要求
401 未經授權
402 額度已用完;回應會包含續約時間與已購買的額度餘額
403 禁止
404 找不到
405 不允許的方法;Allow 標頭會列出支援的方法
429 要求過多
500 內部伺服器錯誤
503 服務無法使用

媒體類型 application/json

series
array<object> 必填

依時間順序排列的觀測值。

series[].posts
number (double) 必填

該資產當天的貼文數,不計機器人。

series[].social_relative
number (double) 必填

該資產過去 7 天的貼文數,相對於前 90 天 7 天貼文中位數的倍數;1 為常態。

series[].timestamp
string (date-time) 必填

觀測值或分桶開始時間的 UTC RFC 3339 時間戳記。

series[].trading_relative
number (double) 必填

該資產過去 7 天的美元交易量,相對於前 90 天 7 天成交量中位數的倍數;1 為常態。

series[].volume_index
number (double) 必填

從 0 到 100:50 表示交易與討論相對於其常態同樣升溫;高於 50 表示交易領先討論,低於 50 表示討論領先交易。

series[].volume_usd
number (double) 必填

該資產當天的美元交易量;沒有交易的日子為 0,例如股票的週末。

{
  "series": [
    {
      "posts": 684,
      "social_relative": 1.84,
      "timestamp": "2026-08-07T15:00:00Z",
      "trading_relative": 1.29,
      "volume_index": 41.2,
      "volume_usd": 41250000000
    }
  ]
}